/* info section */
.info-section {
  background-color: transparent;
}

.mission-info {
  max-width: 800px;
  margin: 0 auto;
}

/* management section */
.more-section {
  background-color: #08295e;
  color: white;
  padding: 30px;
}

/* Five pillar */
.five-pillars {
  background-color: transparent;
}

#pillar1 {
  border: 2px solid #08295e;
  border-radius: 10px;
}
#pillar2 {
  border: 2px solid #008fc7;
  border-radius: 10px;
}
#pillar3 {
  border: 2px solid #24b05e;
  border-radius: 10px;
}
#pillar4 {
  border: 2px solid #008fc7;
  border-radius: 10px;
}
#pillar5 {
  border: 2px solid #08295e;
  border-radius: 10px;
}

.pillar-banner {
  background-color: #f8f9fa; /* Light background color */
  padding: 20px;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow for depth */
  height: 400px;
}

.pillar-icon {
  width: 80px;
  height: 80px;
  object-fit: cover;

  background-color: transparent;
}

.pillar-title {
  font-size: 1.35rem;
  font-weight: bold;
  text-align: center;
}

.pillar-body {
  font-size: 0.975rem;
  color: #6c757d; /* Bootstrap's text-muted color */
  text-align: center;
}

/* slideshow */
.partner-preview-wrapper {
  width: 100%;
  height: 100%;
  padding: 50px;

  background-color: #e9e9e9;
}

/* Pillars section */
@media screen and (max-width: 1400px) {
  .pillar-banner {
    height: 500px;
  }
}

@media screen and (max-width: 1200px) {
  .pillar-banner {
    height: 550px;
  }

  .pillar-title {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 990px) {
  .pillar-banner {
    height: auto;
  }
}

/* Management */
@media screen and (max-width: 770px) {
  .management-section {
    box-sizing: border-box;
  }

  .director-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.resize-img {
  border-radius: 75%;
  width: 250px;
  height: 250px;
  object-fit: cover;
  object-position: top;
}
